package com.ym.mec.auth.api.dto;

import com.ym.mec.common.page.QueryInfo;

import io.swagger.annotations.ApiModelProperty;

public class MusicScoreQueryInfo extends QueryInfo {
    @ApiModelProperty(value = "父节点编号，默认0",required = false)
    private Integer parentId = 0;

    private String organId;

    private Boolean enable;

    public Boolean getEnable() {
        return enable;
    }

    public void setEnable(Boolean enable) {
        this.enable = enable;
    }

    public String getOrganId() {
        return organId;
    }

    public void setOrganId(String organId) {
        this.organId = organId;
    }

    public Integer getParentId() {
        return parentId;
    }

    public void setParentId(Integer parentId) {
        this.parentId = parentId;
    }
}
